## abcde 2.1.19

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 2.0.3
+VERSION = 2.1.19
 INSTALL = /usr/bin/install -c
 
 # Installation directories
@@ -18,9 +18,11 @@
 	$(INSTALL) -m 755 -o 0 cddb-tool $(bindir)
 	$(INSTALL) -d -m 755 $(mandir)
 	$(INSTALL) -m 644 -o 0 abcde.1 $(mandir)
+	$(INSTALL) -m 644 -o 0 cddb-tool.1 $(mandir)
+	$(INSTALL) -d -m 755 $(etcdir)
 	$(INSTALL) -m 644 -o 0 abcde.conf $(etcdir)
 
 tarball:
 	@cd .. && tar czvf abcde_$(VERSION).orig.tar.gz \
-		abcde-$(VERSION)/{Makefile,COPYING,README,TODO,abcde,abcde.1,abcde.conf,changelog,cddb-tool,cddb-tool.1}
+		abcde-$(VERSION)/{Makefile,COPYING,README,TODO,FAQ,abcde,abcde.1,abcde.conf,changelog,cddb-tool,cddb-tool.1}
