## abcde 2.2.2

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 2.2.0
+VERSION = 2.2.2
 INSTALL = /usr/bin/install -c
 
 # Installation directories
