=== debian/changelog ===
abcde (2.3.99.2-1) unstable; urgency=low

  * Missing bits in the 2.3.99.1 changelog:
    - Man page: added information about -z (Debug option).
    - Corrected config file with the BATCHNORM/NOGAP split
      (Closes: #337622).
    - Uses /bin/bash for the time being... We need to get some substitution
      functions/operations for the bashisms we have: Closes: #337139.
  * Config bits with corrected typos
  * Adding musicbrainz support. First bits.
  * Reworked comparison for numerical answer when selecting a CDDB output.
  * TODO updated

 -- Jesus Climent <jesus.climent@hispalinux.es>  Mon, 12 Dec 2005 23:46:58 +0200

abcde (2.3.99.1-1) unstable; urgency=low

  * Both -z and -C unset EJECTCD to avoid ejecting the CD when a) we are
    debuging and b) we are not using the CD.
  * If we are not reading the CD, set "loud" to see all the output messages
    (that is, in most of the cases, the first encoding).
  * Added -f to force some events that otherwise would erase files from our
    current run. In the standard configuration ("OUTPUT=vorbis") the following
    actions will need a "-f" to force the last one:
      abcde -a read,encode -o ogg,flac
      abcde -a tag,move,clean
    During the second run abcde should complain that it is trying to erase the
    working directory while the it has not performed any action on the FLAC
    files, which we encoded previously.
  * Convert the old cdparanoia-audio-tracks file into a status entry to avoid
    eating files from previous rounds using an early version (Closes: #341050)

 -- Jesus Climent <jesus.climent@hispalinux.es>  Tue, 29 Nov 2005 23:27:20 +0200

abcde (2.3.99-1) unstable; urgency=low

  * Added diff choice to CDDB entries ("1,4").
  * Added SHOWCDDBFIELDS to allow the user to show YEAR and GENRE in the
    parsed CDDB output.
  * Suggests mkcue, and erase old cdgrab info since sarge is out.
  * Changed cdparanoia-audio-tracks to use the status file to save the data.
  * Added the possibility of using a singletrack flac file with an embeded
    cuesheet as a source of tracks.
  * Added -z for easy and quick debug.
  * BATCH has been splitted into two options: BATCHNORM which allows, by using
    -b, to use the -a normalize in all the files at once, and NOGAP, that by
    using -g, introduces the lame's --nogap extension.
  * Added replygain using the appropiate tags with Ogg/Vorbis and Ogg/FLAC.
  * Replaygain is an action, not a flag, since it can be performed individualy
    in the chain of events.
  * debian/{rules,control}:
    - Changed the target directory from tmp to abcde, to accomodate to compat
    mode 4.
    - Bump standards to 3.6.2.1. No changes needed.
  * Added "decho" as a DEBUG output for some specific debug variables.
  * Added USEPIPES file, with information about how to add Unix pipes support.
  * Added one more checking for PIPES*_* unset variables (which means support
    is not added to abcde).
  * Added toolame as an optional MP3 encoder.
  * Added a "-u" flag to set the FreeDB/whatever-cddb-server-you-use to use
    th 6th step of the protocol and request the entries in UTF-8, which
    hopefully will add the expected UTF-8 tags and comments.

 -- Jesus Climent <jesus.climent@hispalinux.es>  Sat, 22 Oct 2005 22:53:37 +0300

abcde (2.3.4-1) unstable; urgency=low

  * Some patches from Tom Spindler <dogcow () babymeat ! com>
    - Added some quoting to the md5sum checkings, since the variables could be
      null.
    - NetBSD bits to use ftp instead on anything else to fetch stuff.
  * do_playlist needs to convert the OUTPUT to the CONTAINERS to avoid ending
    with playlists pointing to .vorbis files (Closes: #326487).

 -- Jesus Climent <jesus.climent@hispalinux.es>  Sat,  3 Sep 2005 16:50:07 +0300

abcde (2.3.3-1) unstable; urgency=low

  * Rips done in a single track were getting tagged as Various. Corrected.
  * Possibly eliminated some bashisms from using a variable as a variable
    (Closes: #324399). Thanks to A Costa.

 -- Jesus Climent <jesus.climent@hispalinux.es>  Fri, 26 Aug 2005 01:36:35 +0300

abcde (2.3.2-1) unstable; urgency=low

  * Too fast... I forgot to make the tarball and change the version strings in
    several places. Fixed.

 -- Jesus Climent <jesus.climent@hispalinux.es>  Fri, 19 Aug 2005 00:44:37 +0300

abcde (2.3.1-1) unstable; urgency=low

  * The new "I knew there were going to be bugs" upstream release!
  * MKCUE needs to be passed some $CDROM as an option, or otherwise it will
    not read the CDROM, in case is not /dev/cdrom.
  * Also, make the CUEREADER a bit more general, since we might be using other
    CUE extractors.

 -- Jesus Climent <jesus.climent@hispalinux.es>  Thu, 18 Aug 2005 23:44:20 +0300

abcde (2.3.0-1) unstable; urgency=low

  * New upstream release!
  * Defining the tracknumber now resets the first track if given a number
    different than 1 (that is: abcde -T 1 2-10 creates songs 1 to 9).
  * Modified the FAQ to reflect the changes on Marillat's repo
    (Closes: #315724).
  * Should be "space" safe: works properly when the working directory contains
    a space (Closes: #147493).
  * Repared the CD query for the discid code. When failing to read a disc,
    actually report that there might be no disc in the drive.
  * Right now, walk over the different encoders we Depends: on in Debian and
    use the one available: if a user has a FLAC encoder, abcde will no install
    vorbis-tools, so it will fail to run out of the box (Closes: #321216)
  * Added CUE support. Still experimental...
  * Added FLAC on Ogg. Still not activated, since we cannot get comments added
    as a post-process action.
  * Applied patches from Fedora Core (Credit goes to Nils Philippsen
    <nphilipp@redhat.com>)
  * Added a post_read() function to be executed before ejecting the CD.
  * Typos reported by A Costa corrected (Closes: #311463)
  * Problem with abcde being run in a directory with files containing only
    numbers solved (Closes: #313628).

