=== debian/control ===
Source: abcde
Section: sound
Priority: optional
Maintainer: Jesus Climent <jesus.climent@hispalinux.es>
Standards-Version: 3.6.2.1
Build-Depends: debhelper

Package: abcde
Architecture: all
Depends: cd-discid, wget, cdparanoia | cdda2wav, vorbis-tools (>= 1.0beta4-1) | lame | flac | bladeenc | speex 
Suggests: eject, distmp3, id3 (>= 0.12), id3v2, eyed3, normalize-audio, vorbisgain, mkcue, mp3gain, python-musicbrainz
Description: A Better CD Encoder
 A frontend program to cdparanoia, wget, cd-discid, id3, and your favorite
 Ogg/Vorbis, MP3, FLAC, Ogg/Speex and/or MPP/MP+(Musepack) encoder (defaults 
 to oggenc). Grabs an entire CD and converts each track to the specified 
 formats and then comments or ID3-tags each file, with one command.
 .
 With abcde you can encode several formats with one single command, using a 
 single CD read operation. It also allows you to read and encode while not
 on the internet, and later query a CDDB server to tag your files.
