## abcde 2.4.2

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 2.3.99.6
+VERSION = 2.3.99.7
 INSTALL = /usr/bin/install -c
 
 # Installation directories
