## abcde 2.8.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-abcde_version = abcde-2.7.2
+abcde_version = abcde-2.8.1
 INSTALL = /usr/bin/install -c
 
 prefix = /usr/local
