=== debian/changelog ===
abcde (2.9.2-1) unstable; urgency=medium

  * New upstream version with fixes since the 2.9.1 release:
    + Fix up lookup code to deal with spaces etc. in directory names
    + Cope with "stub" releases in Musicbrainz
    + Always call glyrc with LC_ALL=C. Thanks to Andreas Vögele for the
      report and the suggested fix. Closes Issue 83:
      https://abcde.einval.com/bugzilla/show_bug.cgi?id=50
    + Add a link to the CDDB data format in the abcde man page. Closes
      Issue 81: https://abcde.einval.com/bugzilla/show_bug.cgi?id=81
    + More fixups of track number padding. Thanks to John Straw for the
      patch.
  * Updates also fix various Debian bugs. Closes: #905124, #893892, #898046
  * Add a Depends on sensible-utils

 -- Steve McIntyre <93sam@debian.org>  Thu, 02 Aug 2018 23:34:06 +0800

abcde (2.9.1-1) unstable; urgency=medium

  * New upstream version with fixes since the 2.9 release:
    + Fixups in the new Musicbrainz code:
      - Cope with not finding an entry for a CD! (Closes: #892480)
      - Fix (again!) dealing with CDs with no release events

 -- Steve McIntyre <93sam@debian.org>  Fri, 09 Mar 2018 23:25:03 +0000

abcde (2.9-1) unstable; urgency=medium

  * New upstream version with various improvements and bugfixes:
    + Add some documentation for the aged CD ripper dagrab. Thanks to 
      Teika Kazura for the notification and suggested documentation. This 
      closes Issue 50: https://abcde.einval.com/bugzilla/show_bug.cgi?id=50
    + Work by Matthias Andree <matthias.andree@gmx.de> to address the issue
      where abcde fails with accented characters from CD-TEXT. The issue and
      partial fix applied here documented in Issue 53:
      https://abcde.einval.com/bugzilla/show_bug.cgi?id=53
      and also in the abcde mailing list:
      https://lists.einval.com/pipermail/abcde-users/2017-January/000232.html
    + Allow for embedding of  album art downloaded by the getalbumart function. 
      Currently this is available for flac (using metaflac), mp3 (using eyed3),
      m4a (using AtomicParsley) and WavPack aka wv (using wvtag).
      This can be invoked in 3 ways:

      1. Use the commandline '-B' option (this will also call getalbumart)
      2. Use the commandline '-a embedalbumart' option to add to list of actions
      3. Use 'embedalbumart' in the 'ACTIONS' list in ~/.abcde.conf

      Still needs more development but it is perfectly usable at the moment!
    + Use md5 rather than md5sum under macOS. Thanks to JCount for the bug
      report and also the fix. This solves Issue 59:
      https://abcde.einval.com/bugzilla/show_bug.cgi?id=59
    + Support added for encoding with Audio Interchange File Format (AIFF). 
      Thanks to Massimo Villa for the feature request. FFmpeg is required
      for the encoding, the container and suffix are 'aiff'.
    + Allow selection of either cddb or musicbrainz from the command line:
      -Q Select CDDBMETHOD from the command line. Choice is cddb or musicbrainz.
    + Command line letters are fast running out but the 'Q' option quite neatly
      stands for 'Query'!
    + Allow for embedding with do_embedalbumart() for single track encodes when
      OUTPUTFORMAT and ONETRACKOUTPUTFORMAT are different. Thanks to
	  Ashley Gittins for the bug report. This closes Issue 63:
      https://abcde.einval.com/bugzilla/show_bug.cgi?id=63
    + Experimental support for embedding albumart with ogg files. The slightly
      tortuous technique drawn from 2 sources:

      1. https://github.com/biapy/howto.biapy.com/blob/master/various/mussync-tools
      2. https://github.com/acabal/scripts/blob/master/ogg-cover-art

      Testing is strongly encouraged, perhaps the simplest way to test is with:
         abcde -o ogg -B
       Or the appropriate settings in an ~/.abcde.conf file.
    + Massive rework of CD lookup code so support multiple sources
      better. Thanks to Gabriel Rosenkoetter for his initial idea in this
      area, and to Tomasz Goliński on irc for initial inspiration on how
      this should work better.
      There are now 3 different options for CD lookup: cddb, musicbrainz and
      cdtext. They can all be listed in a comma-separated list for
      CDDBMETHOD and the code will now call all of them in the sequence
      listed. All the results will be combined into one list at the end for
      the user to select, just like would have previously worked for one
      source only. Closes Issue 42:
      https://abcde.einval.com/bugzilla/show_bug.cgi?id=42
	  Closes: #842180
    + Fix Musicbrainz ID calculation in makeids()
      Apply fix suggested by petecollins24@gmail.com; add PREGAP to
      LEADOUT to correct Musicbrainz ID calculation. Hopefully closes
      Issue 54: https://abcde.einval.com/bugzilla/show_bug.cgi?id=54
	  Closes: #892071
    + Fix abcde.mkcue() when handling the --wholedisk option. Thanks to
      Nino Burini for the patch. Closes Issue 47 and maybe also 45:
      https://abcde.einval.com/bugzilla/show_bug.cgi?id=47
      https://abcde.einval.com/bugzilla/show_bug.cgi?id=45
    + Add more comprehensive examples for filename munging in the example
      config file. Closes Issue 49:
      https://abcde.einval.com/bugzilla/show_bug.cgi?id=49
    + Add a more better fix for the year lookup problem in
	  abcde-musicbrainz-tool
      Thanks to Tom Samstag for the patch. Closes Issue 57:
      https://abcde.einval.com/bugzilla/show_bug.cgi?id=57
    + Redirect stderr on "which" calls to clear up error noise on some
      systems. Closes Issue 56:
      https://abcde.einval.com/bugzilla/show_bug.cgi?id=56
    + Add Irix support, based on a patch by abcde@canavan.de. Closes Issue 29:
      https://abcde.einval.com/bugzilla/show_bug.cgi?id=29
    + Rework abcde-musicbrainz-tool to work with WebService::MusicBrainz 1.x
      Thanks to Nicolas Guillaumin for the patch. Closes Issue 60:
      https://abcde.einval.com/bugzilla/show_bug.cgi?id=60

